body, html {
    height: 100%;
    overflow: hidden;
}

#loginLabel {
    color: purple;
}

.forms {
    color: white;
    font-family: "Menlo", serif;
}

#bg {
    width: 100%; height: 100%; top: 0; left: 0;
    background: url(imgs/bg.jpg) no-repeat center top; position: fixed; z-index: -1;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

h2 {
    color: white;
    font-family: "Menlo", serif;
}

img {
    margin-top: -4px;
    cursor: none;
}

#timer {
    border-radius: 13px;
    height: 20px;
    width: 100%;
    background: linear-gradient(to right, red, purple, green);
    margin-top: 10px;
}

#timerLeft {
    border-top-right-radius: 13px;
    border-bottom-right-radius: 13px;
    height: 20px;
    float: right;
    background: gray;
}

#debugMatrix {
    color: purple;
    font-size: 8.5px;
    margin-left: 5px;
}

.btn {
    font-family: "Menlo", serif;
    border-radius: 12px;
    padding: 10px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.3s;

}

#startButton, #restartButton {
    height: 62px;
    width: 150px;
}

#backToLoginButton {
    height: 62px;
}

button:focus {
    box-shadow: none !important;
    outline: none !important;
}

.carousel,.item,.active{
    height:100%;
}
.carousel-inner{
    height:100%;
}

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
